/* CSS Document */


body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;

		background-color: #FFCC33;
		background-image: url(http://www.banazan.com/banbackyellow.gif);
	background-repeat: repeat-x;

	
        }
h1 {
        margin:0px 0px 15px 0px;
        padding:0px;
        font-size:22px;
        line-height:22px;
        font-weight:900;
        color:#006633;
        }
		h2 {
        margin:0px 0px 5px;
        padding:0px;
        font-size:12px;
        line-height:14px;
        font-weight:bold;
        color:#333333;
        }
p {
        font:11px/18px Verdana, Arial, Helvetica, sans-serif;
        margin:0px 0px 12px;
        padding:0px;
        }
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

a {
        color:#009933;
        text-decoration:none;
        font-weight:bold;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        }
a:link {color:#006633;}
a:hover {
	font-style: normal;
	text-decoration: underline;
}

#Header {
	margin:0px 0px 20px;
	padding:0px 0px 0px 20px;
	height:15px;
	line-height:13px;
	background-color:#006633;
	voice-family: "\";
	border-left-width: 0px;}\"";
        voice-family:inherit;
        height:11px; 
        }

body>#Header {height:11px;}

#Content {
	position:relative;
	top:19px;
	left:200px;
	padding:10px 10px 20px;
	border-bottom-width: thin;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	border-bottom-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	right: 50px;
	width: 65%;
        }

		
#Menu {
	position:absolute;
	top:19px;
	left:50px;
	width:50px;
	padding:10px 10px 5px;
	line-height:12px;
	height: auto;
border-right: none;

	}

body>#Menu {
	width:140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 11px;
}
#Menu>p {
	font-size:9px;
	line-height:10px;
	margin-bottom: 6px;
}

#Rambling {
	border-top-style: dashed;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	padding: 10px;
	border-bottom-style: dashed;
        }
		
		#Rambling>p {
	line-height: 12px;
	color: #FF6600;
	font-size: 10px;
	font-style: oblique;
	padding: 0px;
	margin: 0px;
}
		#Rambling>p+p {
	padding-top: 4px;
}
.disco {
	font-size: 10px;
	font-weight: bold;
	color: #006633;
	height: auto;
	float: right;
	line-height: 12px;
	padding: 10px 15px;
	background-color: #FFDE73;
	border-top: 5px solid #FFCC00;
	border-right: 5px solid #FFCC00;
	border-bottom: 5px solid #FFCC00;
	border-left: 5px solid #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 135px;
	margin-left: 50px;
}
.smalltitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: 006633;
	line-height: normal;
}
